@echo off
:start
cls
echo Hit ALT-Q to exit the demo.  If your ball lands within 30 feet of the hole
echo you will see a reverse angle replay of the shot.  To finish playing the hole
echo immediately press P on the keyboard.  This will allow you to continue playing
echo until you sink the ball.
echo.
echo Please choose one of the selections below:
echo.
echo     1. Run Jack Nicklaus Demo
echo     2. Print the Instructions (Via PRINT README.DOC)
echo     3. Quit
echo.
echo     Please enter the number for your choice;
query

if errorlevel = 3 goto end
if errorlevel = 2 goto print
if errorlevel = 1 goto run

echo Unavailable choice.
pause
goto start
goto end

REM Run Golf
:run
cls
GOLF.EXE
goto end

REM Print Golf Instructions
:print
cls
echo.
echo Ready printer and
pause
print readme.doc
goto start

:end
